Computer Security
[EN] securityvulns.ru no-pyccku


DevIL library buffer overflow
Published:04.12.2009
Source:
SecurityVulns ID:10444
Type:library
Threat Level:
5/10
Description:Buffer overflow in GetUID() function on DICOM image format parsing.
Affected:DEVIL : DevIL 1.7
Original documentdocumentSECUNIA, Secunia Research: DevIL DICOM "GetUID()" Buffer Overflow Vulnerability (04.12.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod